<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000000864119</ID>
<ANCIEN_ID>1DX977788</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>77-788</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE/>
<NOR/>
<DATE_PUBLI>1977-07-17</DATE_PUBLI>
<DATE_TEXTE>1977-07-12</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000000022408">JORF du 17 juillet 1977</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>3794</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>3794</PAGE_FIN_PUBLI>
<TITRE>Décret n° 77-788 du 12 juillet 1977</TITRE>
<TITREFULL>Décret n° 77-788 du 12 juillet 1977 relatif à la limite d'âge applicable au recrutement par concours de certains emplois publics en faveur des personnes élevant leur enfant ou ayant au moins un enfant</TITREFULL>
<AUTORITE/>
<MINISTERE/>
<MCS_TEXT>
<MC>PREMIER MINISTRE</MC>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>FONCTIONNAIRE</MC>
<MC>STATUT GENERAL</MC>
<MC>CONCOURS</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>Application de l’article 21 de la loi n° 76-617 du 9 juillet 1976.</CONTENU>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
